<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
</head>
<body>

<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">

<dev class="container">
<div class="row">
</div>

<div>
<h1>Person Details Form</h1>
</div>

<form th:action="@{savePerson}" th:object="${person}" method="post">

<div>
<label>Person Name</label>
<input type="text" id="name" class="form-control" name="name">
</div>

<div>
<label>Person Address</label>
<input type="text" id="address" class="form-control" name="address">
</div>

<div>
<label>Person PhoneNumber</label>
<input type="text" id="phoneNumber"class="form-control" name="phoneNumber">
</div>

<div>
<label>Person Salary</label>
<input type="text" id="salary" class="form-control" name="salary">
</div>


<div>
<label>Person Pension</label>
<input type="text" id="pension" class="form-control" name="pension">
</div>

<div>
<input type="submit" value="submit"/>
</div>
</form>

</dev>
</body>
</html>